@charset "UTF-8";
/* RESERVE PAGE */

.reason__list {
    list-style: none;
}
.reason__list li {
    position: relative;
    padding: 1.5em 0 1.5em 5em;
    border-bottom: 1px solid #eaeaea;
    font-size: 1.6rem;
    font-family: "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.reason__list li::before {
    position: absolute;
    top: .2em;
    left: .5em;
    display: block;
    color: #9bb7ba;
    content: attr(data-no);
    font-size: 3.3rem;
    font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", yumincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.reason__list li::after {
    position: absolute;
    top: 3.5em;
    left: 0;
    display: block;
    color: #9bb7ba;
    content: "reason";
    font-size: 1.5rem;
    font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", yumincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.reason__point {
    font-family: "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.point {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
    margin: 1em 0 .5em 0;
}
.point__price {
    width: 100%;
    padding: 1em;
    border: 3px solid #e4ebec;
    text-align: center;
}
.point__price > dt {
    padding: .4em 1em;
    color: #fff;
    font-weight: bold;
    line-height: 1;
}
.point__price.-ippan > dt {
    background-color: #005f87;
}
.point__price.-kazoku > dt {
    background-color: #637c33;
}
.point__price.-kasou > dt {
    background-color: #736357;
}
.point__price > dd {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-weight: 700;
    font-style: normal;
    font-size: 7rem;
    font-family: "Lato", sans-serif;
    line-height: 1;
}
.point__price > dd > span {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 2.4rem;
}
.point__price.-ippan > dd {
    color: #005f87;
}
.point__price.-kazoku > dd {
    color: #637c33;
}
.point__price.-kasou > dd {
    color: #736357;
}
.gojyo__banner {
    padding-top: 1em;
    text-align: center;
    font-family: "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.gojyo__ttl {
    display: block;
    padding-bottom: .5em;
    border-bottom: 1px solid #bf5f5a;
    color: #bf5f5a;
    font-weight: bold;
    font-size: 2.2rem;
}
.gojyo__ttl img {
    display: block;
    margin: 0 auto;
}
.gojyo__text {
    margin-top: .5em;
    font-weight: bold;
}
.gojyo__notice {
    margin-top: 1em;
    font-size: 1.4rem;
}
.jitaku {
    font-family: "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.jitaku > p {
    margin-bottom: 2em;
}
.jitaku__unit {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: .5em;
    width: 100%;
    margin-bottom: .8em;
}
.jitaku__unit > dt {
    width: 100%;
    padding: .1em 1em;
    border: 1px solid #9bb7ba;
    text-align: center;
}
.jitaku__unit > dd {
    flex: 1 0 10%;
    width: 100%;
}
/* FAQ */

.faq__unit {
    margin-top: 1em;
}
.faq__q {
    position: relative;
    padding: .5em 2em .5em 1em;
    background-color: #e4ebec;
    color: #000;
    font-size: 1.6rem;
    line-height: 1.5;
    cursor: pointer;
}
.faq__q.is-faq--open::after {
    transform: translateY(-50%) rotate(90deg);
}
.faq__q::after {
    position: absolute;
    top: 50%;
    right: .5em;
    z-index: 2;
    color: #9bb7ba;
    content: "\e900";
    font-weight: bold;
    font-size: 1.6rem;
    font-family: "icomoon" !important;
    transition: transform .5s;
    transform: translateY(-50%) rotate(0deg);
}
.faq__a {
    display: none;
    padding: .5em;
    font-family: "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.faq__a p {
    margin-top: .8em;
}
@media screen and (min-width: 768px),
print {
    .reason__list li {
        font-size: 1.8rem;
    }
    .point {
        flex-direction: row;
        margin: 1em 0 .5em 0;
    }
    .point__price {
        width: calc((100% - 2em) / 3);
    }
    .gojyo__banner {
        padding: 1em;
    }
    .gojyo__ttl {
        font-size: 3rem;
    }
    .gojyo__ttl img {
        display: inline;
        margin: 0;
    }
    .gojyo__text {
        margin-top: 1em;
        font-size: 1.8rem;
    }
    .jitaku__unit {
        flex-direction: row;
        gap: 1em;
        margin-bottom: .5em;
    }
    .jitaku__unit > dt {
        min-width: 200px;
        width: auto;
    }
    .jitaku__unit > dd {
        width: auto;
        border-bottom: 1px solid #eaeaea;
    }
    .faq__unit {
        margin-top: 2em;
    }
    .faq__q {
        padding: .8em 3em .8em 1em;
        font-size: 1.8rem;
    }
    .faq__q::after {
        font-size: 2rem;
    }
    .faq__a {
        padding: 1em;
    }
}
@media screen and (min-width: 1200px),
print {
    .gojyo__ttl img {
        display: inline;
    }
}